# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Disable the selinuxuser_share_music SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_selinuxuser_share_music)
- name: "Disable the selinuxuser_share_music SELinux Boolean - Set SELinux Boolean selinuxuser_share_music Accordingly"
  ansible.posix.seboolean:
    name: selinuxuser_share_music
    state: "{{ var_selinuxuser_share_music }}"
    persistent: yes
